Bug 44602 - rhl-rg Reference Guide refers to Linuxconf but linuxconf is not part of version 7.1
rhl-rg Reference Guide refers to Linuxconf but linuxconf is not part of versi...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stacy Pennington
Stacy Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-14 13:29 EDT by Aaron Henderson
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 13:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Henderson 2001-06-14 13:29:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (Win98; U)

Description of problem:
In the PDF file version "rhl-rg (EN) - 7.1-Print-RHI 
(2001-03-09T14:50-0500)"  on page 27  section 1.4 "Special Red Hat Linux 
File Locations" paragraph 3
 "These files can be edited by hand, but they can also be configured using 
Linuxconf, a control panel tool, or another configuration tool. See 
Official Red Hat Linux Customization Guide for instructions on using 
Linuxconf."
This section refers to Linuxconf (linuxconf). This program is not supported 
in version 7.1. It has been replaced with setup.

How reproducible:
Always

Steps to Reproduce:
1.Open the file(rhl71-rg.pdf) in a pdf reader
2.Go to page 27
3.read the third paragraph in section 1.4 - Special Red Hat Linux File 
Locations
	

Additional info:
Comment 1 Aaron Henderson 2001-06-14 13:48:20 EDT
Sorry, Linuxconf is not installed by default. It is on the cd distrobution "CD2". It can be installed after the initial installation.

Note You need to log in before you can comment on or make changes to this bug.